import React from 'react';
export default function KeyboardBackspace(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M359-242 120-481l239-239 43 43-166 166h604v60H236l166 166z" })));
}
